<?php
error_reporting(0);
if(ereg("^([-_0-9a-zA-Z]+)$",$_GET[jobs])){
	//不讀數據庫
	if(is_file(dirname(__FILE__)."/../inc/job/$_GET[jobs].php")){
		include(dirname(__FILE__)."/../inc/job/$_GET[jobs].php");
	}
}elseif(ereg("^([-_0-9a-zA-Z]+)$",$_GET[job])||ereg("^([-_0-9a-zA-Z]+)$",$_POST[job])){
	//讀數據庫
	require(dirname(__FILE__)."/"."global.php");
	if(is_file(PHP168_PATH."inc/job/$job.php")){
		include(PHP168_PATH."inc/job/$job.php");
	}
}
?>